[Fusionforge-commits] r14164 - in branches/Branch_5_1: . tests/scripts

Roland Mas lolando at fusionforge.org
Thu Aug 18 13:40:53 CEST 2011


Author: lolando
Date: 2011-08-18 13:40:53 +0200 (Thu, 18 Aug 2011)
New Revision: 14164

Modified:
   branches/Branch_5_1/
   branches/Branch_5_1/tests/scripts/phpunit.sh
Log:
Make PHPunit run verbosely

Modified: branches/Branch_5_1/tests/scripts/phpunit.sh
===================================================================
--- branches/Branch_5_1/tests/scripts/phpunit.sh	2011-08-18 11:27:31 UTC (rev 14163)
+++ branches/Branch_5_1/tests/scripts/phpunit.sh	2011-08-18 11:40:53 UTC (rev 14164)
@@ -81,7 +81,7 @@
 LANG=C java -jar selenium-server.jar -browserSessionReuse -singleWindow >/dev/null &
 #LANG=C java -jar selenium-server.jar -singleWindow >/dev/null &
 cd tests
-phpunit --log-junit $SELENIUM_RC_DIR/phpunit-selenium.xml $@ $testsuite || retcode=$?
+phpunit --verbose --log-junit $SELENIUM_RC_DIR/phpunit-selenium.xml $@ $testsuite || retcode=$?
 cd ..
 # on debian
 killall -9 firefox-bin




More information about the Fusionforge-commits mailing list